You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     k...@freebsd.org
Last committer: b...@freebsd.org
Ident:          $FreeBSD: branches/2014Q1/mail/libmapi/Makefile 336260 
2013-12-12 13:01:40Z bapt $
Log URL:        
http://beefy1.isc.freebsd.org/bulk/10i386-quarterly/2013-12-16_15h18m40s/logs/libmapi-0.9_5.log
Build URL:      
http://beefy1.isc.freebsd.org/bulk/10i386-quarterly/2013-12-16_15h18m40s
Log:

====>> Building mail/libmapi
build started at Mon Dec 16 20:56:35 UTC 2013
port directory: /usr/ports/mail/libmapi
building for: FreeBSD 10i386-quarterly-job-22 10.0-RC1 FreeBSD 10.0-RC1 i386
maintained by: k...@freebsd.org
Makefile ident:      $FreeBSD: branches/2014Q1/mail/libmapi/Makefile 336260 
2013-12-12 13:01:40Z bapt $
Poudriere version: 3.1-pre

---Begin Environment---
UNAME_m=i386
UNAME_p=i386
OSVERSION=1000510
UNAME_v=FreeBSD 10.0-RC1
UNAME_r=10.0-RC1
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
MASTERMNT=/usr/local/poudriere/data/build/10i386-quarterly/ref
PKG_EXT=txz
tpid=90718
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
POUDRIERE_BUILD_TYPE=bulk
PKGNG=1
PKGNAME=libmapi-0.9_5
PKG_DELETE=/usr/local/sbin/pkg-static delete -y -f
PKG_ADD=/usr/local/sbin/pkg-static add
PWD=/home/bdrewery
MASTERNAME=10i386-quarterly
USER=root
HOME=/root
POUDRIERE_VERSION=3.1-pre
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
PKG_VERSION=/poudriere/pkg-static version
PKG_BIN=/usr/local/sbin/pkg-static
---End Environment---

---Begin OPTIONS List---
===> The following configuration options are available for libmapi-0.9_5:
     BOOST=on: Enable libmapi++ (needs boost)
     DOXYGEN=off: Build documentation with Doxygen
===> Use 'make config' to modify these settings
---End OPTIONS List---

--CONFIGURE_ARGS--
--with-samba=/usr/local --disable-swig-perl --disable-pymapi 
--prefix=/usr/local ${_LATE_CONFIGURE_ARGS}
--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
TMPDIR="/tmp" TMPDIR="/tmp" PYTHON="/usr/local/bin/python2.7" 
PKG_CONFIG=pkgconf MAKE=gmake SHELL=/bin/sh CONFIG_SHELL=/bin/sh 
CONFIG_SITE=/usr/ports/Templates/config.site lt_cv_sys_max_cmd_len=262144
--End CONFIGURE_ENV--

--MAKE_ENV--
TMPDIR="/tmp" TMPDIR="/tmp" SHELL=/bin/sh NO_LINT=YES PREFIX=/usr/local  
LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="cc" CFLAGS="-O2 -pipe 
-fno-strict-aliasing"  CPP="cpp" CPPFLAGS="-I/usr/local/include"  LDFLAGS=" 
-L/usr/local/lib"  CXX="c++" CXXFLAGS="-O2 -pipe -fno-strict-aliasing"  
MANPREFIX="/usr/local" BSD_INSTALL_PROGRAM="install  -s -o root -g wheel -m 
555"  BSD_INSTALL_LIB="install  -s -o root -g wheel -m 444"  
BSD_INSTALL_SCRIPT="install  -o root -g wheel -m 555"  
BSD_INSTALL_DATA="install  -o root -g wheel -m 444"  BSD_INSTALL_MAN="install  
-o root -g wheel -m 444"
--End MAKE_ENV--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/libmapi
DOCSDIR=/usr/local/share/doc/libmapi
EXAMPLESDIR=/usr/local/share/examples/libmapi
WWWDIR=/usr/local/www/libmapi
ETCDIR=/usr/local/etc/libmapi
--End SUB_LIST--

---Begin make.conf---
ARCH=i386
MACHINE=i386
MACHINE_ARCH=i386
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
#### /usr/local/etc/poudriere.d/make.conf ####
WITH_PKGNG=yes
NO_RESTRICTED=yes
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
===>  Cleaning for libmapi-0.9_5
=======================<phase: check-config   >============================
===========================================================================
=======================<phase: pkg-depends    >============================
===>   libmapi-0.9_5 depends on file: /usr/local/sbin/pkg - not found
===>    Verifying install for /usr/local/sbin/pkg in /usr/ports/ports-mgmt/pkg
===>   Installing existing package /packages/All/pkg-1.2.4_1.txz
Installing pkg-1.2.4_1... done
If you are upgrading from the old package format, first run:

  # pkg2ng
===>   Returning to build of libmapi-0.9_5
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===> Fetching all distfiles required by libmapi-0.9_5 for building
===========================================================================
=======================<phase: checksum       >============================
===> Fetching all distfiles required by libmapi-0.9_5 for building
=> SHA256 Checksum OK for openchange-0.9-COCHRANE.tar.gz.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===> Fetching all distfiles required by libmapi-0.9_5 for building
===>  Extracting for libmapi-0.9_5
=> SHA256 Checksum OK for openchange-0.9-COCHRANE.tar.gz.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for libmapi-0.9_5
===========================================================================
=======================<phase: build-depends  >============================
===>   libmapi-0.9_5 depends on file: 
/usr/local/libdata/pkgconfig/samba-hostconfig.pc - not found
===>    Verifying install for /usr/local/libdata/pkgconfig/samba-hostconfig.pc 
in /usr/ports/net/samba4
===>   Installing existing package /packages/All/samba4-4.0.13.txz
Installing samba4-4.0.13...Installing avahi-app-0.6.31...Installing 
dbus-glib-0.100.2...Installing xproto-7.0.24... done
Installing libxcb-1.9.1_1...Installing libXau-1.0.8... done
Installing libXdmcp-1.1.1... done
Installing libpthread-stubs-0.3_4... done
Installing libxml2-2.8.0_3... done
 done
Installing libX11-1.6.2,1...Installing kbproto-1.0.6... done
 done
Installing libSM-1.2.2,1...Installing libICE-1.0.8,1... done
 done
Installing expat-2.1.0... done
Installing gnome_subr-1.0... done
Installing python27-2.7.6_1...Installing gettext-0.18.3.1... done
 done
Installing python2-2_2... done
Installing python-2.7_1,2... done
Installing perl5-5.16.3_4...Removing /usr/local/etc/perl5_version... Done.
Creating /usr/local/etc/perl5_version... Done.
Removing stale symlinks from /usr/bin...
    Skipping /usr/bin/perl
    Skipping /usr/bin/perl5
Done.
Creating various symlinks in /usr/bin...
    Symlinking /usr/local/bin/perl5.16.3 to /usr/bin/perl
    Symlinking /usr/local/bin/perl5.16.3 to /usr/bin/perl5
Done.
 done
Installing pcre-8.33... done
Installing libffi-3.0.13... done
Installing glib-2.36.3...No schema files found: doing nothing.
 done
Installing dbus-1.6.12...===> Creating users and/or groups.
Creating group 'messagebus' with gid '556'.
Creating user 'messagebus' with uid '556'.
 done
 done
Installing gdbm-1.10... done
Installing gnomehier-3.0... done
Installing gobject-introspection-1.36.0_2... done
Installing libdaemon-0.14... done
===> Creating users and/or groups.
Creating group 'avahi' with gid '558'.
Creating user 'avahi' with uid '558'.
 done
Installing ca_root_nss-3.15.3.1... done
Installing cups-client-1.5.4_1... done
Installing cyrus-sasl-2.1.26_3...*** Added group `cyrus' (id 60)
*** Added user `cyrus' (id 60)
 done
Installing gamin-0.1.10_6... done
Installing gmp-5.1.3... done
Installing gnutls-2.12.23_2...Installing p11-kit-0.20.1...Installing 
libtasn1-3.3... done
 done
Installing nettle-2.7.1... done
Installing libgpg-error-1.12... done
 done
Installing ldb-1.1.16...Installing openldap-client-2.4.38... done
Installing tevent-0.9.18...Installing talloc-2.0.8... done
 done
Installing popt-1.16... done
Installing tdb-1.2.12,1... done
 done
Installing libgcrypt-1.5.3... done
Installing libinotify-20110829... done
Installing libsunacl-1.0... done
Installing samba-nsupdate-9.8.6... done
 done
====
Note that some of the standard modules are provided as separate
ports since they require extra dependencies:

bsddb           databases/py-bsddb
gdbm            databases/py-gdbm
sqlite3         databases/py-sqlite3
tkinter         x11-toolkits/py-tkinter

Install them as needed.
====
You can use sasldb2 for authentication, to add users use:

<snip>

           * OpenChange Bindings:
             - Perl:                    no
             - Python:                  no


===============================================================


===========================================================================
=======================<phase: build          >============================
===>  Building for libmapi-0.9_5
gmake[1]: Entering directory 
`/wrkdirs/usr/ports/mail/libmapi/work/openchange-0.9-COCHRANE'
Creating the gen_ndr directory
mkdir -p gen_ndr
Generating exchange.h
defined(@array) is deprecated at 
/usr/local/lib/perl5/site_perl/5.16/Parse/Pidl/ODL.pm line 73.
        (Maybe you should just omit the defined()?)
defined(@array) is deprecated at /usr/local/bin/pidl line 608.
        (Maybe you should just omit the defined()?)
Compiling exchange.idl
exchange.idl:1244: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:1351: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:1417: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:1443: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:1704: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:2103: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:2113: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:2198: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:2214: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:2318: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:2324: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:2367: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:2385: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:2736: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:3212: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:3332: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:3754: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:3755: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:4182: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:4208: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:4212: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:4214: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:4216: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:721: warning: [out] argument `szDNPrefix' not a pointer
exchange.idl:721: warning: top-level [out] pointer `szDNPrefix' is not a [ref] 
pointer
exchange.idl:722: warning: [out] argument `szDisplayName' not a pointer
exchange.idl:722: warning: top-level [out] pointer `szDisplayName' is not a 
[ref] pointer
exchange.idl:3752: warning: [out] argument `size' not a pointer
exchange.idl:3753: warning: [out] argument `offset' not a pointer
exchange.idl:4176: warning: [out] argument `szDNPrefix' not a pointer
exchange.idl:4176: warning: top-level [out] pointer `szDNPrefix' is not a [ref] 
pointer
exchange.idl:4177: warning: [out] argument `szDisplayName' not a pointer
exchange.idl:4177: warning: top-level [out] pointer `szDisplayName' is not a 
[ref] pointer
exchange.idl:4210: warning: [out] argument `size' not a pointer
exchange.idl:4211: warning: [out] argument `offset' not a pointer
Generating gen_ndr/ndr_exchange.h
defined(@array) is deprecated at 
/usr/local/lib/perl5/site_perl/5.16/Parse/Pidl/ODL.pm line 73.
        (Maybe you should just omit the defined()?)
defined(@array) is deprecated at /usr/local/bin/pidl line 608.
        (Maybe you should just omit the defined()?)
Compiling exchange.idl
exchange.idl:1244: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:1351: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:1417: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:1443: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:1704: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:2103: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:2113: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:2198: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:2214: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:2318: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:2324: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:2367: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:2385: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:2736: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:3212: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:3332: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:3754: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:3755: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:4182: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:4208: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:4212: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:4214: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:4216: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:721: warning: [out] argument `szDNPrefix' not a pointer
exchange.idl:721: warning: top-level [out] pointer `szDNPrefix' is not a [ref] 
pointer
exchange.idl:722: warning: [out] argument `szDisplayName' not a pointer
exchange.idl:722: warning: top-level [out] pointer `szDisplayName' is not a 
[ref] pointer
exchange.idl:3752: warning: [out] argument `size' not a pointer
exchange.idl:3753: warning: [out] argument `offset' not a pointer
exchange.idl:4176: warning: [out] argument `szDNPrefix' not a pointer
exchange.idl:4176: warning: top-level [out] pointer `szDNPrefix' is not a [ref] 
pointer
exchange.idl:4177: warning: [out] argument `szDisplayName' not a pointer
exchange.idl:4177: warning: top-level [out] pointer `szDisplayName' is not a 
[ref] pointer
exchange.idl:4210: warning: [out] argument `size' not a pointer
exchange.idl:4211: warning: [out] argument `offset' not a pointer
Generating property.h
defined(@array) is deprecated at 
/usr/local/lib/perl5/site_perl/5.16/Parse/Pidl/ODL.pm line 73.
        (Maybe you should just omit the defined()?)
defined(@array) is deprecated at /usr/local/bin/pidl line 608.
        (Maybe you should just omit the defined()?)
Compiling property.idl
Generating gen_ndr/ndr_property.h
defined(@array) is deprecated at 
/usr/local/lib/perl5/site_perl/5.16/Parse/Pidl/ODL.pm line 73.
        (Maybe you should just omit the defined()?)
defined(@array) is deprecated at /usr/local/bin/pidl line 608.
        (Maybe you should just omit the defined()?)
Compiling property.idl
./script/mkversion.sh: 'libmapi/version.h' created for OpenChange libmapi("0.9 
(Cochrane)")
Generating gen_ndr/ndr_exchange_c.h
defined(@array) is deprecated at 
/usr/local/lib/perl5/site_perl/5.16/Parse/Pidl/ODL.pm line 73.
        (Maybe you should just omit the defined()?)
defined(@array) is deprecated at /usr/local/bin/pidl line 608.
        (Maybe you should just omit the defined()?)
Compiling exchange.idl
exchange.idl:1244: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:1351: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:1417: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:1443: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:1704: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:2103: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:2113: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:2198: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:2214: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:2318: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:2324: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:2367: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:2385: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:2736: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:3212: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:3332: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:3754: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:3755: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:4182: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:4208: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:4212: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:4214: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:4216: warning: subcontext() is deprecated. Use represent_as() or 
transmit_as() instead
exchange.idl:721: warning: [out] argument `szDNPrefix' not a pointer
exchange.idl:721: warning: top-level [out] pointer `szDNPrefix' is not a [ref] 
pointer
exchange.idl:722: warning: [out] argument `szDisplayName' not a pointer
exchange.idl:722: warning: top-level [out] pointer `szDisplayName' is not a 
[ref] pointer
exchange.idl:3752: warning: [out] argument `size' not a pointer
exchange.idl:3753: warning: [out] argument `offset' not a pointer
exchange.idl:4176: warning: [out] argument `szDNPrefix' not a pointer
exchange.idl:4176: warning: top-level [out] pointer `szDNPrefix' is not a [ref] 
pointer
exchange.idl:4177: warning: [out] argument `szDisplayName' not a pointer
exchange.idl:4177: warning: top-level [out] pointer `szDisplayName' is not a 
[ref] pointer
exchange.idl:4210: warning: [out] argument `size' not a pointer
exchange.idl:4211: warning: [out] argument `offset' not a pointer
exchange.idl:3752: error: EcDoRpc: [out] argument 'size' is not a pointer or 
array, skip client functions
exchange.idl:4210: error: EcDoRpcExt2: [out] argument 'size' is not a pointer 
or array, skip client functions
Compiling libmapi/IABContainer.c with -fPIC
cc: warning: -Wl,-rpath,/usr/local/lib: 'linker' input unused
Compiling libmapi/IProfAdmin.c with -fPIC
cc: warning: -Wl,-rpath,/usr/local/lib: 'linker' input unused
libmapi/IProfAdmin.c:546:15: warning: 'ldb_msg_canonicalize' is deprecated 
[-Wdeprecated-declarations]
                ldif->msg = ldb_msg_canonicalize(ldb_ctx, ldif->msg);
                            ^
/usr/local/include/ldb.h:1983:21: note: 'ldb_msg_canonicalize' declared here
struct ldb_message *ldb_msg_canonicalize(struct ldb_context *ldb, 
                    ^
libmapi/IProfAdmin.c:562:15: warning: 'ldb_msg_canonicalize' is deprecated 
[-Wdeprecated-declarations]
                ldif->msg = ldb_msg_canonicalize(ldb_ctx, ldif->msg);
                            ^
/usr/local/include/ldb.h:1983:21: note: 'ldb_msg_canonicalize' declared here
struct ldb_message *ldb_msg_canonicalize(struct ldb_context *ldb, 
                    ^
2 warnings generated.
Compiling libmapi/IMAPIContainer.c with -fPIC
cc: warning: -Wl,-rpath,/usr/local/lib: 'linker' input unused
Compiling libmapi/IMAPIFolder.c with -fPIC
cc: warning: -Wl,-rpath,/usr/local/lib: 'linker' input unused
Compiling libmapi/IMAPIProp.c with -fPIC
cc: warning: -Wl,-rpath,/usr/local/lib: 'linker' input unused
Compiling libmapi/IMAPISession.c with -fPIC
cc: warning: -Wl,-rpath,/usr/local/lib: 'linker' input unused
Compiling libmapi/IMAPISupport.c with -fPIC
cc: warning: -Wl,-rpath,/usr/local/lib: 'linker' input unused
Compiling libmapi/IStream.c with -fPIC
cc: warning: -Wl,-rpath,/usr/local/lib: 'linker' input unused
Compiling libmapi/IMAPITable.c with -fPIC
cc: warning: -Wl,-rpath,/usr/local/lib: 'linker' input unused
Compiling libmapi/IMessage.c with -fPIC
cc: warning: -Wl,-rpath,/usr/local/lib: 'linker' input unused
libmapi/IMessage.c:764:8: error: no member named 'iconv_convenience' in 'struct 
ndr_push'
                ndr->iconv_convenience = smb_iconv_convenience_init(mem_ctx, 
"CP850", "UTF8", true);
                ~~~  ^
libmapi/IMessage.c:764:28: warning: implicit declaration of function 
'smb_iconv_convenience_init' is invalid in C99 [-Wimplicit-function-declaration]
                ndr->iconv_convenience = smb_iconv_convenience_init(mem_ctx, 
"CP850", "UTF8", true);
                                         ^
1 warning and 1 error generated.
gmake[1]: *** [libmapi/IMessage.po] Error 1
gmake[1]: Leaving directory 
`/wrkdirs/usr/ports/mail/libmapi/work/openchange-0.9-COCHRANE'
*** Error code 1

Stop.
make: stopped in /usr/ports/mail/libmapi
===>  Cleaning for libmapi-0.9_5
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to